Skip to Content

So I noticed by the tutorials that SAP Predictive Analytics 2.2 and found it on Service Marketplace

/wp-content/uploads/2015/06/1installextract_724566.jpg

Figure 1

When clicking on the executable, it extracts

/wp-content/uploads/2015/06/2fig_724567.jpg

Figure 2

So according to message in Figure 2 you have to uninstall the previous version of SAP Predictive Analytics

/wp-content/uploads/2015/06/3uninstall_724622.jpg

Figure 3

So SAP Predictive Analytics 2.1 is uninstalled

/wp-content/uploads/2015/06/4install_724623.jpg

Figure 4

Now back to installing SAP Predictive Analytics 2.2 following the wizard

/wp-content/uploads/2015/06/5accept_724624.jpg

Figure 5

Of course I accept the license agreement

/wp-content/uploads/2015/06/6done_724625.jpg

Figure 6

When it is completed, launch SAP Predictive Analytics

/wp-content/uploads/2015/06/7installconfig_724626.jpg

Figure 7

The other item (option, of course) is to install an updated version of R.  Previous versions of R need to be removed.  This took about over 30 minutes for me.

/wp-content/uploads/2015/06/8success_724627.jpg

Figure 8

To ensure everything is working I try out a model and see success.

If you are interested in SAP Predictive Analytics I encourage you to attend / register for tomorrow’s launch of the ASUG Predictive Analytics webcast.

To report this post you need to login first.

4 Comments

You must be Logged on to comment or reply to a post.

  1. Antoine CHABERT

    Hi Tammy,

    Thanks for the useful blog post!

    I just want to add that the message in figure 2 can also pop up  in case SAP Lumira is already installed on the computer where one is willing to install SAP Predictive Analytics 2.2.

    To workaround this problem, SAP Lumira should be uninstalled first, then SAP Predictive Analytics 2.2 can be installed, then SAP Lumira can be reinstalled.

    This is due to a problem that was detected late in the development process, apologies for the inconvenience.

    Best regards

    Antoine

    (0) 
    1. Andreas Forster

      Thanks a lot for the info Antoine.

      Trying to install Predictive Analytics 2.2 gave the message that the install is not possible, because SAP Predictive Analysis is already present.

      Uninstalling Lumira fixed this.

      Greetings

      Andreas

      (0) 
      1. Didier MAZOUE

        In addition to Antoine’s suggestion, before uninstalling SAP Lumira I also would suggest that you do a backup of your “SAPLumira.ini” file if you have customized it, otherwise it will be replaced during the installation.

        Regards,

        Didier

        (0) 

Leave a Reply